cmd.bg_color("white")
cmd.load("FULL_SIZE_PROTEIN.pdb", "protein")
cmd.color("cyan", "protein and elem C")
cmd.color("white", "protein and elem C and not chain A")
cmd.show("cartoon")
cmd.hide("lines")
cmd.hide("nonbonded")
cmd.set("stick_radius", "0.2")
cmd.create("obj1", "(///A/GLY`61 ///A/SER`98) and protein")
cmd.distance("dash1", "obj1 and ///A/GLY`61/CA", "obj1 and ///A/SER`98/CA")
cmd.hide("labels")
cmd.set_color("temp_color1", "[255,0,0]")
cmd.color("temp_color1", "dash1")
cmd.color("temp_color1", "///A/GLY`61 and name CA")
cmd.color("temp_color1", "///A/SER`98 and name CA")
cmd.group("BOND1_DOccur_838_DFreq_9.91_A-GLY-61_A-SER-98", "obj1 dash1")
cmd.create("obj2", "(///A/ILE`175 ///A/ARG`247) and protein")
cmd.distance("dash2", "obj2 and ///A/ILE`175/CA", "obj2 and ///A/ARG`247/CA")
cmd.hide("labels")
cmd.set_color("temp_color2", "[246.008353221957,32.6968973747017,32.6968973747017]")
cmd.color("temp_color2", "dash2")
cmd.color("temp_color2", "///A/ILE`175 and name CA")
cmd.color("temp_color2", "///A/ARG`247 and name CA")
cmd.group("BOND2_DOccur_701_DFreq_8.29_A-ILE-175_A-ARG-247", "obj2 dash2")
cmd.disable("BOND2_*")
cmd.create("obj3", "(///A/ALA`150 ///A/VAL`177) and protein")
cmd.distance("dash3", "obj3 and ///A/ALA`150/CA", "obj3 and ///A/VAL`177/CA")
cmd.hide("labels")
cmd.set_color("temp_color3", "[229.534606205251,92.6014319809069,92.6014319809069]")
cmd.color("temp_color3", "dash3")
cmd.color("temp_color3", "///A/ALA`150 and name CA")
cmd.color("temp_color3", "///A/VAL`177 and name CA")
cmd.group("BOND3_DOccur_450_DFreq_5.32_A-ALA-150_A-VAL-177", "obj3 dash3")
cmd.disable("BOND3_*")
cmd.create("obj4", "(///A/VAL`93 ///A/GLY`110) and protein")
cmd.distance("dash4", "obj4 and ///A/VAL`93/CA", "obj4 and ///A/GLY`110/CA")
cmd.hide("labels")
cmd.set_color("temp_color4", "[222.708830548926,117.422434367542,117.422434367542]")
cmd.color("temp_color4", "dash4")
cmd.color("temp_color4", "///A/VAL`93 and name CA")
cmd.color("temp_color4", "///A/GLY`110 and name CA")
cmd.group("BOND4_DOccur_346_DFreq_4.09_A-VAL-93_A-GLY-110", "obj4 dash4")
cmd.disable("BOND4_*")
cmd.create("obj5", "(///A/LEU`257 ///A/TYR`263) and protein")
cmd.distance("dash5", "obj5 and ///A/LEU`257/CA", "obj5 and ///A/TYR`263/CA")
cmd.hide("labels")
cmd.set_color("temp_color5", "[211.616945107399,157.756563245823,157.756563245823]")
cmd.color("temp_color5", "dash5")
cmd.color("temp_color5", "///A/LEU`257 and name CA")
cmd.color("temp_color5", "///A/TYR`263 and name CA")
cmd.group("BOND5_DOccur_177_DFreq_2.09_A-LEU-257_A-TYR-263", "obj5 dash5")
cmd.disable("BOND5_*")
cmd.create("obj6", "(///A/SER`158 ///A/THR`164) and protein")
cmd.distance("dash6", "obj6 and ///A/SER`158/CA", "obj6 and ///A/THR`164/CA")
cmd.hide("labels")
cmd.set_color("temp_color6", "[208.663484486874,168.496420047733,168.496420047733]")
cmd.color("temp_color6", "dash6")
cmd.color("temp_color6", "///A/SER`158 and name CA")
cmd.color("temp_color6", "///A/THR`164 and name CA")
cmd.group("BOND6_DOccur_132_DFreq_1.56_A-SER-158_A-THR-164", "obj6 dash6")
cmd.disable("BOND6_*")
cmd.create("obj7", "(///A/ALA`29 ///A/VAL`93) and protein")
cmd.distance("dash7", "obj7 and ///A/ALA`29/CA", "obj7 and ///A/VAL`93/CA")
cmd.hide("labels")
cmd.set_color("temp_color7", "[205.710023866348,179.236276849642,179.236276849642]")
cmd.color("temp_color7", "dash7")
cmd.color("temp_color7", "///A/ALA`29 and name CA")
cmd.group("BOND7_DOccur_87_DFreq_1.03_A-ALA-29_A-VAL-93", "obj7 dash7")
cmd.disable("BOND7_*")
cmd.create("obj8", "(///A/ALA`29 ///A/ALA`114) and protein")
cmd.distance("dash8", "obj8 and ///A/ALA`29/CA", "obj8 and ///A/ALA`114/CA")
cmd.hide("labels")
cmd.set_color("temp_color8", "[205.381861575179,180.429594272076,180.429594272076]")
cmd.color("temp_color8", "dash8")
cmd.color("temp_color8", "///A/ALA`114 and name CA")
cmd.group("BOND8_DOccur_82_DFreq_0.97_A-ALA-29_A-ALA-114", "obj8 dash8")
cmd.disable("BOND8_*")
cmd.create("obj9", "(///A/SER`85 ///A/ALA`88) and protein")
cmd.distance("dash9", "obj9 and ///A/SER`85/CA", "obj9 and ///A/ALA`88/CA")
cmd.hide("labels")
cmd.set_color("temp_color9", "[204.856801909308,182.338902147971,182.338902147971]")
cmd.color("temp_color9", "dash9")
cmd.color("temp_color9", "///A/SER`85 and name CA")
cmd.color("temp_color9", "///A/ALA`88 and name CA")
cmd.group("BOND9_DOccur_74_DFreq_0.88_A-SER-85_A-ALA-88", "obj9 dash9")
cmd.disable("BOND9_*")
cmd.create("obj10", "(///A/GLY`127 ///A/GLY`166) and protein")
cmd.distance("dash10", "obj10 and ///A/GLY`127/CA", "obj10 and ///A/GLY`166/CA")
cmd.hide("labels")
cmd.set_color("temp_color10", "[204.331742243437,184.248210023866,184.248210023866]")
cmd.color("temp_color10", "dash10")
cmd.color("temp_color10", "///A/GLY`127 and name CA")
cmd.color("temp_color10", "///A/GLY`166 and name CA")
cmd.group("BOND10_DOccur_66_DFreq_0.78_A-GLY-127_A-GLY-166", "obj10 dash10")
cmd.disable("BOND10_*")
cmd.create("obj11", "(///A/ALA`151 ///A/VAL`177) and protein")
cmd.distance("dash11", "obj11 and ///A/ALA`151/CA", "obj11 and ///A/VAL`177/CA")
cmd.hide("labels")
cmd.set_color("temp_color11", "[203.084725536993,188.782816229117,188.782816229117]")
cmd.color("temp_color11", "dash11")
cmd.color("temp_color11", "///A/ALA`151 and name CA")
cmd.group("BOND11_DOccur_47_DFreq_0.56_A-ALA-151_A-VAL-177", "obj11 dash11")
cmd.disable("BOND11_*")
cmd.create("obj12", "(///A/LEU`96 ///A/GLY`102) and protein")
cmd.distance("dash12", "obj12 and ///A/LEU`96/CA", "obj12 and ///A/GLY`102/CA")
cmd.hide("labels")
cmd.set_color("temp_color12", "[203.019093078759,189.021479713604,189.021479713604]")
cmd.color("temp_color12", "dash12")
cmd.color("temp_color12", "///A/LEU`96 and name CA")
cmd.color("temp_color12", "///A/GLY`102 and name CA")
cmd.group("BOND12_DOccur_46_DFreq_0.54_A-LEU-96_A-GLY-102", "obj12 dash12")
cmd.disable("BOND12_*")
cmd.create("obj13", "(///A/GLY`128 ///A/THR`130) and protein")
cmd.distance("dash13", "obj13 and ///A/GLY`128/CA", "obj13 and ///A/THR`130/CA")
cmd.hide("labels")
cmd.set_color("temp_color13", "[202.494033412888,190.930787589499,190.930787589499]")
cmd.color("temp_color13", "dash13")
cmd.color("temp_color13", "///A/GLY`128 and name CA")
cmd.color("temp_color13", "///A/THR`130 and name CA")
cmd.group("BOND13_DOccur_38_DFreq_0.45_A-GLY-128_A-THR-130", "obj13 dash13")
cmd.disable("BOND13_*")
cmd.create("obj14", "(///A/ILE`35 ///A/ALA`69) and protein")
cmd.distance("dash14", "obj14 and ///A/ILE`35/CA", "obj14 and ///A/ALA`69/CA")
cmd.hide("labels")
cmd.set_color("temp_color14", "[202.297136038186,191.646778042959,191.646778042959]")
cmd.color("temp_color14", "dash14")
cmd.color("temp_color14", "///A/ILE`35 and name CA")
cmd.color("temp_color14", "///A/ALA`69 and name CA")
cmd.group("BOND14_DOccur_35_DFreq_0.41_A-ILE-35_A-ALA-69", "obj14 dash14")
cmd.disable("BOND14_*")
cmd.create("obj15", "(///A/ALA`151 ///A/THR`174) and protein")
cmd.distance("dash15", "obj15 and ///A/ALA`151/CA", "obj15 and ///A/THR`174/CA")
cmd.hide("labels")
cmd.set_color("temp_color15", "[201.903341288783,193.078758949881,193.078758949881]")
cmd.color("temp_color15", "dash15")
cmd.color("temp_color15", "///A/THR`174 and name CA")
cmd.group("BOND15_DOccur_29_DFreq_0.34_A-ALA-151_A-THR-174", "obj15 dash15")
cmd.disable("BOND15_*")
cmd.create("obj16", "(///A/GLU`156 ///A/SER`191) and protein")
cmd.distance("dash16", "obj16 and ///A/GLU`156/CA", "obj16 and ///A/SER`191/CA")
cmd.hide("labels")
cmd.set_color("temp_color16", "[201.772076372315,193.556085918854,193.556085918854]")
cmd.color("temp_color16", "dash16")
cmd.color("temp_color16", "///A/GLU`156 and name CA")
cmd.color("temp_color16", "///A/SER`191 and name CA")
cmd.group("BOND16_DOccur_27_DFreq_0.32_A-GLU-156_A-SER-191", "obj16 dash16")
cmd.disable("BOND16_*")
cmd.create("obj17", "(///A/GLY`47 ///A/PRO`57) and protein")
cmd.distance("dash17", "obj17 and ///A/GLY`47/CA", "obj17 and ///A/PRO`57/CA")
cmd.hide("labels")
cmd.set_color("temp_color17", "[201.575178997613,194.272076372315,194.272076372315]")
cmd.color("temp_color17", "dash17")
cmd.color("temp_color17", "///A/GLY`47 and name CA")
cmd.color("temp_color17", "///A/PRO`57 and name CA")
cmd.group("BOND17_DOccur_24_DFreq_0.28_A-GLY-47_A-PRO-57", "obj17 dash17")
cmd.disable("BOND17_*")
cmd.create("obj18", "(///A/MET`124 ///A/ALA`151) and protein")
cmd.distance("dash18", "obj18 and ///A/MET`124/CA", "obj18 and ///A/ALA`151/CA")
cmd.hide("labels")
cmd.set_color("temp_color18", "[201.509546539379,194.510739856802,194.510739856802]")
cmd.color("temp_color18", "dash18")
cmd.color("temp_color18", "///A/MET`124 and name CA")
cmd.group("BOND18_DOccur_23_DFreq_0.27_A-MET-124_A-ALA-151", "obj18 dash18")
cmd.disable("BOND18_*")
cmd.create("obj19", "(///A/GLY`23 ///A/SER`85) and protein")
cmd.distance("dash19", "obj19 and ///A/GLY`23/CA", "obj19 and ///A/SER`85/CA")
cmd.hide("labels")
cmd.set_color("temp_color19", "[201.312649164678,195.226730310263,195.226730310263]")
cmd.color("temp_color19", "dash19")
cmd.color("temp_color19", "///A/GLY`23 and name CA")
cmd.group("BOND19_DOccur_20_DFreq_0.24_A-GLY-23_A-SER-85", "obj19 dash19")
cmd.disable("BOND19_*")
cmd.create("obj20", "(///A/ALA`169 ///A/ALA`176) and protein")
cmd.distance("dash20", "obj20 and ///A/ALA`169/CA", "obj20 and ///A/ALA`176/CA")
cmd.hide("labels")
cmd.set_color("temp_color20", "[201.115751789976,195.942720763723,195.942720763723]")
cmd.color("temp_color20", "dash20")
cmd.color("temp_color20", "///A/ALA`169 and name CA")
cmd.color("temp_color20", "///A/ALA`176 and name CA")
cmd.group("BOND20_DOccur_17_DFreq_0.20_A-ALA-169_A-ALA-176", "obj20 dash20")
cmd.disable("BOND20_*")
cmd.create("obj21", "(///A/PHE`50 ///A/GLY`110) and protein")
cmd.distance("dash21", "obj21 and ///A/PHE`50/CA", "obj21 and ///A/GLY`110/CA")
cmd.hide("labels")
cmd.set_color("temp_color21", "[200.721957040573,197.374701670644,197.374701670644]")
cmd.color("temp_color21", "dash21")
cmd.color("temp_color21", "///A/PHE`50 and name CA")
cmd.group("BOND21_DOccur_11_DFreq_0.13_A-PHE-50_A-GLY-110", "obj21 dash21")
cmd.disable("BOND21_*")
cmd.create("obj22", "(///A/GLU`251 ///A/LYS`265) and protein")
cmd.distance("dash22", "obj22 and ///A/GLU`251/CA", "obj22 and ///A/LYS`265/CA")
cmd.hide("labels")
cmd.set_color("temp_color22", "[200.656324582339,197.613365155131,197.613365155131]")
cmd.color("temp_color22", "dash22")
cmd.color("temp_color22", "///A/GLU`251 and name CA")
cmd.color("temp_color22", "///A/LYS`265 and name CA")
cmd.group("BOND22_DOccur_10_DFreq_0.12_A-GLU-251_A-LYS-265", "obj22 dash22")
cmd.disable("BOND22_*")
cmd.create("obj23", "(///A/ALA`151 ///A/ALA`176) and protein")
cmd.distance("dash23", "obj23 and ///A/ALA`151/CA", "obj23 and ///A/ALA`176/CA")
cmd.hide("labels")
cmd.set_color("temp_color23", "[200.590692124105,197.852028639618,197.852028639618]")
cmd.color("temp_color23", "dash23")
cmd.group("BOND23_DOccur_9_DFreq_0.11_A-ALA-151_A-ALA-176", "obj23 dash23")
cmd.disable("BOND23_*")
cmd.create("obj24", "(///A/LYS`27 ///A/MET`119) and protein")
cmd.distance("dash24", "obj24 and ///A/LYS`27/CA", "obj24 and ///A/MET`119/CA")
cmd.hide("labels")
cmd.set_color("temp_color24", "[200.590692124105,197.852028639618,197.852028639618]")
cmd.color("temp_color24", "dash24")
cmd.color("temp_color24", "///A/LYS`27 and name CA")
cmd.color("temp_color24", "///A/MET`119 and name CA")
cmd.group("BOND24_DOccur_9_DFreq_0.11_A-LYS-27_A-MET-119", "obj24 dash24")
cmd.disable("BOND24_*")
cmd.create("obj25", "(///A/VAL`177 ///A/ALA`200) and protein")
cmd.distance("dash25", "obj25 and ///A/VAL`177/CA", "obj25 and ///A/ALA`200/CA")
cmd.hide("labels")
cmd.set_color("temp_color25", "[200.459427207637,198.329355608592,198.329355608592]")
cmd.color("temp_color25", "dash25")
cmd.color("temp_color25", "///A/ALA`200 and name CA")
cmd.group("BOND25_DOccur_7_DFreq_0.08_A-VAL-177_A-ALA-200", "obj25 dash25")
cmd.disable("BOND25_*")
cmd.create("obj26", "(///A/SER`24 ///A/SER`236) and protein")
cmd.distance("dash26", "obj26 and ///A/SER`24/CA", "obj26 and ///A/SER`236/CA")
cmd.hide("labels")
cmd.set_color("temp_color26", "[200.393794749403,198.568019093079,198.568019093079]")
cmd.color("temp_color26", "dash26")
cmd.color("temp_color26", "///A/SER`24 and name CA")
cmd.color("temp_color26", "///A/SER`236 and name CA")
cmd.group("BOND26_DOccur_6_DFreq_0.07_A-SER-24_A-SER-236", "obj26 dash26")
cmd.disable("BOND26_*")
cmd.create("obj27", "(///A/ALA`150 ///A/THR`224) and protein")
cmd.distance("dash27", "obj27 and ///A/ALA`150/CA", "obj27 and ///A/THR`224/CA")
cmd.hide("labels")
cmd.set_color("temp_color27", "[200.393794749403,198.568019093079,198.568019093079]")
cmd.color("temp_color27", "dash27")
cmd.color("temp_color27", "///A/THR`224 and name CA")
cmd.group("BOND27_DOccur_6_DFreq_0.07_A-ALA-150_A-THR-224", "obj27 dash27")
cmd.disable("BOND27_*")
cmd.create("obj28", "(///A/TYR`262 ///A/TYR`263) and protein")
cmd.distance("dash28", "obj28 and ///A/TYR`262/CA", "obj28 and ///A/TYR`263/CA")
cmd.hide("labels")
cmd.set_color("temp_color28", "[200.262529832936,199.045346062053,199.045346062053]")
cmd.color("temp_color28", "dash28")
cmd.color("temp_color28", "///A/TYR`262 and name CA")
cmd.group("BOND28_DOccur_4_DFreq_0.05_A-TYR-262_A-TYR-263", "obj28 dash28")
cmd.disable("BOND28_*")
cmd.create("obj29", "(///A/PHE`261 ///A/TYR`262) and protein")
cmd.distance("dash29", "obj29 and ///A/PHE`261/CA", "obj29 and ///A/TYR`262/CA")
cmd.hide("labels")
cmd.set_color("temp_color29", "[200.196897374702,199.284009546539,199.284009546539]")
cmd.color("temp_color29", "dash29")
cmd.color("temp_color29", "///A/PHE`261 and name CA")
cmd.group("BOND29_DOccur_3_DFreq_0.04_A-PHE-261_A-TYR-262", "obj29 dash29")
cmd.disable("BOND29_*")
cmd.create("obj30", "(///A/VAL`51 ///A/ASP`97) and protein")
cmd.distance("dash30", "obj30 and ///A/VAL`51/CA", "obj30 and ///A/ASP`97/CA")
cmd.hide("labels")
cmd.set_color("temp_color30", "[200.196897374702,199.284009546539,199.284009546539]")
cmd.color("temp_color30", "dash30")
cmd.color("temp_color30", "///A/VAL`51 and name CA")
cmd.color("temp_color30", "///A/ASP`97 and name CA")
cmd.group("BOND30_DOccur_3_DFreq_0.04_A-VAL-51_A-ASP-97", "obj30 dash30")
cmd.disable("BOND30_*")
cmd.create("obj31", "(///A/ALA`73 ///A/ALA`88) and protein")
cmd.distance("dash31", "obj31 and ///A/ALA`73/CA", "obj31 and ///A/ALA`88/CA")
cmd.hide("labels")
cmd.set_color("temp_color31", "[200.196897374702,199.284009546539,199.284009546539]")
cmd.color("temp_color31", "dash31")
cmd.color("temp_color31", "///A/ALA`73 and name CA")
cmd.group("BOND31_DOccur_3_DFreq_0.04_A-ALA-73_A-ALA-88", "obj31 dash31")
cmd.disable("BOND31_*")
cmd.create("obj32", "(///A/VAL`149 ///A/ILE`175) and protein")
cmd.distance("dash32", "obj32 and ///A/VAL`149/CA", "obj32 and ///A/ILE`175/CA")
cmd.hide("labels")
cmd.set_color("temp_color32", "[200.196897374702,199.284009546539,199.284009546539]")
cmd.color("temp_color32", "dash32")
cmd.color("temp_color32", "///A/VAL`149 and name CA")
cmd.group("BOND32_DOccur_3_DFreq_0.04_A-VAL-149_A-ILE-175", "obj32 dash32")
cmd.disable("BOND32_*")
cmd.create("obj33", "(///A/ALA`179 ///A/ALA`187) and protein")
cmd.distance("dash33", "obj33 and ///A/ALA`179/CA", "obj33 and ///A/ALA`187/CA")
cmd.hide("labels")
cmd.set_color("temp_color33", "[200.196897374702,199.284009546539,199.284009546539]")
cmd.color("temp_color33", "dash33")
cmd.color("temp_color33", "///A/ALA`179 and name CA")
cmd.color("temp_color33", "///A/ALA`187 and name CA")
cmd.group("BOND33_DOccur_3_DFreq_0.04_A-ALA-179_A-ALA-187", "obj33 dash33")
cmd.disable("BOND33_*")
cmd.create("obj34", "(///A/VAL`95 ///A/GLY`110) and protein")
cmd.distance("dash34", "obj34 and ///A/VAL`95/CA", "obj34 and ///A/GLY`110/CA")
cmd.hide("labels")
cmd.set_color("temp_color34", "[200.196897374702,199.284009546539,199.284009546539]")
cmd.color("temp_color34", "dash34")
cmd.color("temp_color34", "///A/VAL`95 and name CA")
cmd.group("BOND34_DOccur_3_DFreq_0.04_A-VAL-95_A-GLY-110", "obj34 dash34")
cmd.disable("BOND34_*")
cmd.create("obj35", "(///A/ALA`142 ///A/VAL`143) and protein")
cmd.distance("dash35", "obj35 and ///A/ALA`142/CA", "obj35 and ///A/VAL`143/CA")
cmd.hide("labels")
cmd.set_color("temp_color35", "[200.131264916468,199.522673031026,199.522673031026]")
cmd.color("temp_color35", "dash35")
cmd.color("temp_color35", "///A/ALA`142 and name CA")
cmd.color("temp_color35", "///A/VAL`143 and name CA")
cmd.group("BOND35_DOccur_2_DFreq_0.02_A-ALA-142_A-VAL-143", "obj35 dash35")
cmd.disable("BOND35_*")
cmd.create("obj36", "(///A/LEU`209 ///A/GLY`215) and protein")
cmd.distance("dash36", "obj36 and ///A/LEU`209/CA", "obj36 and ///A/GLY`215/CA")
cmd.hide("labels")
cmd.set_color("temp_color36", "[200.131264916468,199.522673031026,199.522673031026]")
cmd.color("temp_color36", "dash36")
cmd.color("temp_color36", "///A/LEU`209 and name CA")
cmd.color("temp_color36", "///A/GLY`215 and name CA")
cmd.group("BOND36_DOccur_2_DFreq_0.02_A-LEU-209_A-GLY-215", "obj36 dash36")
cmd.disable("BOND36_*")
cmd.create("obj37", "(///A/ASN`76 ///A/LEU`82) and protein")
cmd.distance("dash37", "obj37 and ///A/ASN`76/CA", "obj37 and ///A/LEU`82/CA")
cmd.hide("labels")
cmd.set_color("temp_color37", "[200.131264916468,199.522673031026,199.522673031026]")
cmd.color("temp_color37", "dash37")
cmd.color("temp_color37", "///A/ASN`76 and name CA")
cmd.color("temp_color37", "///A/LEU`82 and name CA")
cmd.group("BOND37_DOccur_2_DFreq_0.02_A-ASN-76_A-LEU-82", "obj37 dash37")
cmd.disable("BOND37_*")
cmd.create("obj38", "(///A/LYS`136 ///A/TYR`171) and protein")
cmd.distance("dash38", "obj38 and ///A/LYS`136/CA", "obj38 and ///A/TYR`171/CA")
cmd.hide("labels")
cmd.set_color("temp_color38", "[200.131264916468,199.522673031026,199.522673031026]")
cmd.color("temp_color38", "dash38")
cmd.color("temp_color38", "///A/LYS`136 and name CA")
cmd.color("temp_color38", "///A/TYR`171 and name CA")
cmd.group("BOND38_DOccur_2_DFreq_0.02_A-LYS-136_A-TYR-171", "obj38 dash38")
cmd.disable("BOND38_*")
cmd.create("obj39", "(///A/SER`37 ///A/VAL`44) and protein")
cmd.distance("dash39", "obj39 and ///A/SER`37/CA", "obj39 and ///A/VAL`44/CA")
cmd.hide("labels")
cmd.set_color("temp_color39", "[200.131264916468,199.522673031026,199.522673031026]")
cmd.color("temp_color39", "dash39")
cmd.color("temp_color39", "///A/SER`37 and name CA")
cmd.color("temp_color39", "///A/VAL`44 and name CA")
cmd.group("BOND39_DOccur_2_DFreq_0.02_A-SER-37_A-VAL-44", "obj39 dash39")
cmd.disable("BOND39_*")
cmd.create("obj40", "(///A/HIS`238 ///A/TRP`241) and protein")
cmd.distance("dash40", "obj40 and ///A/HIS`238/CA", "obj40 and ///A/TRP`241/CA")
cmd.hide("labels")
cmd.set_color("temp_color40", "[200.131264916468,199.522673031026,199.522673031026]")
cmd.color("temp_color40", "dash40")
cmd.color("temp_color40", "///A/HIS`238 and name CA")
cmd.color("temp_color40", "///A/TRP`241 and name CA")
cmd.group("BOND40_DOccur_2_DFreq_0.02_A-HIS-238_A-TRP-241", "obj40 dash40")
cmd.disable("BOND40_*")
cmd.create("obj41", "(///A/LYS`136 ///A/VAL`139) and protein")
cmd.distance("dash41", "obj41 and ///A/LYS`136/CA", "obj41 and ///A/VAL`139/CA")
cmd.hide("labels")
cmd.set_color("temp_color41", "[200.065632458234,199.761336515513,199.761336515513]")
cmd.color("temp_color41", "dash41")
cmd.color("temp_color41", "///A/VAL`139 and name CA")
cmd.group("BOND41_DOccur_1_DFreq_0.01_A-LYS-136_A-VAL-139", "obj41 dash41")
cmd.disable("BOND41_*")
cmd.create("obj42", "(///A/VAL`26 ///A/ALA`88) and protein")
cmd.distance("dash42", "obj42 and ///A/VAL`26/CA", "obj42 and ///A/ALA`88/CA")
cmd.hide("labels")
cmd.set_color("temp_color42", "[200.065632458234,199.761336515513,199.761336515513]")
cmd.color("temp_color42", "dash42")
cmd.color("temp_color42", "///A/VAL`26 and name CA")
cmd.group("BOND42_DOccur_1_DFreq_0.01_A-VAL-26_A-ALA-88", "obj42 dash42")
cmd.disable("BOND42_*")
cmd.create("obj43", "(///A/SER`62 ///A/GLY`100) and protein")
cmd.distance("dash43", "obj43 and ///A/SER`62/CA", "obj43 and ///A/GLY`100/CA")
cmd.hide("labels")
cmd.set_color("temp_color43", "[200.065632458234,199.761336515513,199.761336515513]")
cmd.color("temp_color43", "dash43")
cmd.color("temp_color43", "///A/SER`62 and name CA")
cmd.color("temp_color43", "///A/GLY`100 and name CA")
cmd.group("BOND43_DOccur_1_DFreq_0.01_A-SER-62_A-GLY-100", "obj43 dash43")
cmd.disable("BOND43_*")
cmd.create("obj44", "(///A/ILE`11 ///A/ALA`200) and protein")
cmd.distance("dash44", "obj44 and ///A/ILE`11/CA", "obj44 and ///A/ALA`200/CA")
cmd.hide("labels")
cmd.set_color("temp_color44", "[200.065632458234,199.761336515513,199.761336515513]")
cmd.color("temp_color44", "dash44")
cmd.color("temp_color44", "///A/ILE`11 and name CA")
cmd.group("BOND44_DOccur_1_DFreq_0.01_A-ILE-11_A-ALA-200", "obj44 dash44")
cmd.disable("BOND44_*")
cmd.create("obj45", "(///A/ALA`114 ///A/ILE`115) and protein")
cmd.distance("dash45", "obj45 and ///A/ALA`114/CA", "obj45 and ///A/ILE`115/CA")
cmd.hide("labels")
cmd.set_color("temp_color45", "[200.065632458234,199.761336515513,199.761336515513]")
cmd.color("temp_color45", "dash45")
cmd.color("temp_color45", "///A/ILE`115 and name CA")
cmd.group("BOND45_DOccur_1_DFreq_0.01_A-ALA-114_A-ILE-115", "obj45 dash45")
cmd.disable("BOND45_*")
cmd.create("obj46", "(///A/VAL`68 ///A/THR`71) and protein")
cmd.distance("dash46", "obj46 and ///A/VAL`68/CA", "obj46 and ///A/THR`71/CA")
cmd.hide("labels")
cmd.set_color("temp_color46", "[200.065632458234,199.761336515513,199.761336515513]")
cmd.color("temp_color46", "dash46")
cmd.color("temp_color46", "///A/VAL`68 and name CA")
cmd.color("temp_color46", "///A/THR`71 and name CA")
cmd.group("BOND46_DOccur_1_DFreq_0.01_A-VAL-68_A-THR-71", "obj46 dash46")
cmd.disable("BOND46_*")
cmd.create("obj47", "(///A/ALA`150 ///A/VAL`227) and protein")
cmd.distance("dash47", "obj47 and ///A/ALA`150/CA", "obj47 and ///A/VAL`227/CA")
cmd.hide("labels")
cmd.set_color("temp_color47", "[200.065632458234,199.761336515513,199.761336515513]")
cmd.color("temp_color47", "dash47")
cmd.color("temp_color47", "///A/VAL`227 and name CA")
cmd.group("BOND47_DOccur_1_DFreq_0.01_A-ALA-150_A-VAL-227", "obj47 dash47")
cmd.disable("BOND47_*")
cmd.create("obj48", "(///A/ALA`192 ///A/TYR`262) and protein")
cmd.distance("dash48", "obj48 and ///A/ALA`192/CA", "obj48 and ///A/TYR`262/CA")
cmd.hide("labels")
cmd.set_color("temp_color48", "[200.065632458234,199.761336515513,199.761336515513]")
cmd.color("temp_color48", "dash48")
cmd.color("temp_color48", "///A/ALA`192 and name CA")
cmd.group("BOND48_DOccur_1_DFreq_0.01_A-ALA-192_A-TYR-262", "obj48 dash48")
cmd.disable("BOND48_*")
cmd.create("obj49", "(///A/SER`37 ///A/TYR`58) and protein")
cmd.distance("dash49", "obj49 and ///A/SER`37/CA", "obj49 and ///A/TYR`58/CA")
cmd.hide("labels")
cmd.set_color("temp_color49", "[200.065632458234,199.761336515513,199.761336515513]")
cmd.color("temp_color49", "dash49")
cmd.color("temp_color49", "///A/TYR`58 and name CA")
cmd.group("BOND49_DOccur_1_DFreq_0.01_A-SER-37_A-TYR-58", "obj49 dash49")
cmd.disable("BOND49_*")
cmd.create("obj50", "(///A/VAL`143 ///A/SER`173) and protein")
cmd.distance("dash50", "obj50 and ///A/VAL`143/CA", "obj50 and ///A/SER`173/CA")
cmd.hide("labels")
cmd.set_color("temp_color50", "[200.065632458234,199.761336515513,199.761336515513]")
cmd.color("temp_color50", "dash50")
cmd.color("temp_color50", "///A/SER`173 and name CA")
cmd.group("BOND50_DOccur_1_DFreq_0.01_A-VAL-143_A-SER-173", "obj50 dash50")
cmd.disable("BOND50_*")
cmd.create("obj51", "(///A/MET`199 ///A/TYR`263) and protein")
cmd.distance("dash51", "obj51 and ///A/MET`199/CA", "obj51 and ///A/TYR`263/CA")
cmd.hide("labels")
cmd.set_color("temp_color51", "[200.065632458234,199.761336515513,199.761336515513]")
cmd.color("temp_color51", "dash51")
cmd.color("temp_color51", "///A/MET`199 and name CA")
cmd.group("BOND51_DOccur_1_DFreq_0.01_A-MET-199_A-TYR-263", "obj51 dash51")
cmd.disable("BOND51_*")
cmd.create("obj52", "(///A/GLY`212 ///A/THR`213) and protein")
cmd.distance("dash52", "obj52 and ///A/GLY`212/CA", "obj52 and ///A/THR`213/CA")
cmd.hide("labels")
cmd.set_color("temp_color52", "[200.065632458234,199.761336515513,199.761336515513]")
cmd.color("temp_color52", "dash52")
cmd.color("temp_color52", "///A/GLY`212 and name CA")
cmd.color("temp_color52", "///A/THR`213 and name CA")
cmd.group("BOND52_DOccur_1_DFreq_0.01_A-GLY-212_A-THR-213", "obj52 dash52")
cmd.disable("BOND52_*")
cmd.create("obj53", "(///A/ALA`114 ///A/ILE`122) and protein")
cmd.distance("dash53", "obj53 and ///A/ALA`114/CA", "obj53 and ///A/ILE`122/CA")
cmd.hide("labels")
cmd.set_color("temp_color53", "[200.065632458234,199.761336515513,199.761336515513]")
cmd.color("temp_color53", "dash53")
cmd.color("temp_color53", "///A/ILE`122 and name CA")
cmd.group("BOND53_DOccur_1_DFreq_0.01_A-ALA-114_A-ILE-122", "obj53 dash53")
cmd.disable("BOND53_*")
cmd.create("obj54", "(///A/ILE`115 ///A/ALA`142) and protein")
cmd.distance("dash54", "obj54 and ///A/ILE`115/CA", "obj54 and ///A/ALA`142/CA")
cmd.hide("labels")
cmd.set_color("temp_color54", "[200.065632458234,199.761336515513,199.761336515513]")
cmd.color("temp_color54", "dash54")
cmd.group("BOND54_DOccur_1_DFreq_0.01_A-ILE-115_A-ALA-142", "obj54 dash54")
cmd.disable("BOND54_*")
cmd.create("obj55", "(///A/TRP`241 ///A/GLN`245) and protein")
cmd.distance("dash55", "obj55 and ///A/TRP`241/CA", "obj55 and ///A/GLN`245/CA")
cmd.hide("labels")
cmd.set_color("temp_color55", "[200.065632458234,199.761336515513,199.761336515513]")
cmd.color("temp_color55", "dash55")
cmd.color("temp_color55", "///A/GLN`245 and name CA")
cmd.group("BOND55_DOccur_1_DFreq_0.01_A-TRP-241_A-GLN-245", "obj55 dash55")
cmd.disable("BOND55_*")
cmd.create("obj56", "(///A/ALA`88 ///A/SER`89) and protein")
cmd.distance("dash56", "obj56 and ///A/ALA`88/CA", "obj56 and ///A/SER`89/CA")
cmd.hide("labels")
cmd.set_color("temp_color56", "[200.065632458234,199.761336515513,199.761336515513]")
cmd.color("temp_color56", "dash56")
cmd.color("temp_color56", "///A/SER`89 and name CA")
cmd.group("BOND56_DOccur_1_DFreq_0.01_A-ALA-88_A-SER-89", "obj56 dash56")
cmd.disable("BOND56_*")
cmd.hide("cartoon", "BOND*")
cmd.show("sticks", "BOND*")
cmd.create("HETATOMS", "protein and hetatm")
cmd.color("chartreuse", "HETATOMS and element C")
cmd.show("sticks", "HETATOMS")
cmd.color("orange", "HETATOMS and not element C+H+N+O+S+P")
cmd.show("spheres", "HETATOMS and not element C+H+N+O+S+P")
cmd.set("sphere_scale", "0.5", "HETATOMS")
cmd.hide("nonbonded")
cmd.hide("lines")
cmd.orient("protein")
cmd.center("protein")
cmd.save("yosshi_a9o5vqgovzn1g4_pymol.pse")
